Subject: Re: Daily Report 5th Oct
From: Ashish Dabral <[email-masked]>
To: "Sara Aknooni, SRAK" <[email-masked]>
Date: Sun, 4 Oct 2020 23:50:59 -0700 (MST)

Hello Sara, 

I have checked again and there are 96 total quality tickets ( Open, Pending, On Hold). I have removed all those tickets where current status is between 28th sept to till date. 

I have attached all data in this email. Plase let me know if I did something wrong. 

Also, I have attached screenshot for BI. 

Regards, 
Ashish Dabral 

From: "Sara Aknooni, SRAK" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Sent: Monday, October 5, 2020 12:04:13 PM 
Subject: RE: Daily Report 5th Oct 

Hi Ashish, 

Could you clarify which Quality tickets have you selected? 

We have around 130 Quality tickets and on most of them, the Current status is not current, 

in your report only 31 tickets are shown. 

Thank you! 

Best regards, 

Sara Aknooni 
Project Manager 

Global Support and Service 

+45 4470 0124 
+45 7131 4960 

From: Ashish Dabral <[email-masked]> 
Sent: 5. oktober 2020 07:47 
To: Heta Nyrhinen (HNYR) <[email-masked]> 
Cc: Sara Aknooni (SRAK) <[email-masked]>; Saurabh Dadu <[email-masked]> 
Subject: Daily Report 5th Oct 

	

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Good Morning Heta, 

Please find the attached all reports. Please let me know if you need any changes on it. 

Regards, 
Ashish Dabral